{
  "url": "https://anno.land/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/",
  "title": "Actorius Maximinus, Nummularius Nonpareil Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Actorius Maximinus, Nummularius Nonpareil\nEinzigartiger Anno 117 Spezialist\nActorius Maximinus, Nummularius Nonpareil\nEinzigartig\nFinanzen\nSpezialist\nMarktplätze in Reichweite:\nEinkommen Bereichseffekt\n+1,5\nInstandhaltungskosten\n-75%\nBonus freischalten\nMindestens 600 Inselbewohner beherbergen.\nFundort\nRuhmeshalle\nVerbessert\nMarkt\nMarkt\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nActorius Maximinus, Nummularius Nonpareil\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\nInstandhaltungskosten\n.\nActorius Maximinus, Nummularius Nonpareil\nhat die folgenden Eigenschaften:\n·\nMarktplätze in Reichweite:\n·\nEinkommen Bereichseffekt\n+1,5\n·\nInstandhaltungskosten\n-75%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 600 Inselbewohner beherbergen.\nBeinflusste Gebäude / Waren\nMarkt (Albion)\nMarkt (Latium)\nWeitere\nEinzigartige\nFinanzen\nSpezialisten\nActorius Maximinus, Nummularius Nonpareil\nNeferneru, Löwe auf der Lauer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Actorius Maximinus, Nummularius Nonpareil Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Actorius Maximinus, Nummularius Nonpareil Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/",
    "https://anno.land/anno-117-buildings/markt-albion/",
    "https://anno.land/anno-117-buildings/markt-latium/",
    "https://anno.land/anno-117-specialists/neferneru-loewe-auf-der-lauer/",
    "https://anno.land/en/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/"
  ],
  "full_html_length": 39763
}